View Issue Details

IDProjectCategoryView StatusLast Update
0001579Ham Radio DeluxeBugpublic2017-06-19 20:54
ReporterWA9PIE 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001579: "Worked:Mode on Band" WSI is not properly showing yellow yield
DescriptionA VU station was spotted on CLUSTER on 20 meters band, SSB. I already have a VU worked in 20 meters in SSB, and it is on my log, but in the HRD cluster the RED X in the "=" column was appearing.
I understood that the "=" column shows if I worked the spotted country on this band and this mode.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

related to 0001596 assigned 1 - Backlog Worked Status Indicators (WSI) for "Leaderboard" 

Activities

WA9PIE

2014-02-12 23:07

administrator  

Ticket #143252.pdf (540,245 bytes)

W4PC

2014-05-04 20:36

updater   ~0000423

please test

WA9PIE

2014-08-18 15:04

administrator   ~0000471

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-02-12 23:06 WA9PIE New Issue
2014-02-12 23:06 WA9PIE File Added: Ticket #143252.pdf
2014-02-12 23:07 WA9PIE File Deleted: Ticket #143252.pdf
2014-02-12 23:07 WA9PIE File Added: Ticket #143252.pdf
2014-02-12 23:07 WA9PIE Status new => acknowledged
2014-02-28 13:19 WA9PIE Relationship added related to 0001596
2014-04-24 15:11 WA9PIE Summary Bug: "Worked:All" WSI is not properly showing yellow yield => Bug: "Worked:Mode on Band" WSI is not properly showing yellow yield
2014-04-24 15:11 WA9PIE Project @5@ => 2 - Next Dev List (Holding Area)
2014-05-04 20:36 W4PC Fix Build TBD => 255
2014-05-04 20:36 W4PC Note Added: 0000423
2014-05-04 20:36 W4PC Status acknowledged => resolved
2014-05-04 20:36 W4PC Resolution open => fixed
2014-05-04 20:36 W4PC Assigned To => W4PC
2014-05-27 14:40 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-08-12 12:25 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-08-12 12:25 WA9PIE Category Logbook => General
2014-08-18 15:04 WA9PIE Note Added: 0000471
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 13:04 WA9PIE Fix Build 255 => (select)
2015-09-30 13:04 WA9PIE Proposed Release => TBD
2015-09-30 13:04 WA9PIE Summary Bug: "Worked:Mode on Band" WSI is not properly showing yellow yield => "Worked:Mode on Band" WSI is not properly showing yellow yield
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 20:54 WA9PIE Fixed in Version => 6.2.7